.sf-menu { display:inline-block;}
.sf-menu ul {position:absolute; top:-999px; display:none;}
.sf-menu li {position:relative; float:left; }
.sf-menu a { font-family: Georgia, "Times New Roman", Times, serif; }
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:99}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;}

ul.sf-menu>li {padding:0 25px 0 24px;}
ul.sf-menu>li>a { font-size:16px; line-height:20px; color:#007840; font-style:italic; font-weight:bold; letter-spacing:-1px; display:inline-block; }
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover {color:#c9ac55; }

.sf-menu>li>ul { width:134px; background:url(../images/ul.jpg) 0 0 repeat-x #054d6f; border-radius:5px;  box-shadow:0 5px 3px rgba(0,0,0,0.25); left:28px; top:29px; padding:10px;}
.sf-menu>li>ul>li { background:url(../images/menu-li.gif) 0 0 repeat-x; width:100%; text-align:left; line-height:15px; padding:5px 0 4px 0; }
.sf-menu>li>ul>li:first-child {background:transparent;}
.sf-menu>li>ul>li>a { font-size:13px; line-height:17px; color:#fff; font-style:italic;  }
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a { color:#c9ac55;}